.swiper-slide>img{
    height: auto;
    width: 100%;
    background-size: cover;
}
.swiper_box{
    position: absolute;
    left: 0;
    right: 0;
    top: 300px;
    text-align: center;
    z-index: 999;
}

.title{
    color: #fff;
    font-weight: bold;

    font-size: 62px;
    text-align: center;
    letter-spacing: 4px;
}
.title span{
    color: #f2b705;
}
.txt2{
    color: rgba(255, 255, 255, 1);
    font-size: 24px;
    margin-top: 25px;
    text-align: center;
    font-weight: bold;
}
.txt4 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(10, 10, 10, 0.31);
    z-index: 1;

}


.swiper_box>a{
    display: block;
    margin:70px auto 0;

    width: 170px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    background: #F2B705;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    transition: .85s;
}
.swiper_box>a:hover{
    background: rgb(208, 159, 5);
    color: #fff;
}
